// import { message } from 'ant-design-vue';
import { defineStore } from 'pinia';
// import { router } from '/nerv-lib/paas/router';
// import { http } from '/nerv-lib/util/http';
export const configRegister = defineStore({
  id: 'configRegister',
  /**
   * module   测试用
   * @returns
   */
  state(): { module: any } {
    return { module: {} };
  },
  getters: {},
  actions: {},
});
